Elefant CMS 'preview.php' Multiple HTML Injection Vulnerabilities

Bugtraq ID: 52143
Class: Input Validation Error
CVE: CVE-2012-1296
Remote: Yes
Local: No
Published: Feb 23 2012 12:00AM
Updated: Mar 19 2015 07:35AM
Credit: This issue was disclosed in a GIT commit.
Vulnerable: Elefant CMS Elefant CMS 1.0.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus